package com.rjconsultores.ventaboletos.utilerias.impressaormd.vo;

import java.math.BigDecimal;
import java.util.Date;

public class FolioRMD {

	private String foliormd;
	private String status;
	private String fechorfolio;
	private String empresa;
	private String uf;
	private String estado;
	private String tipo;
	private Date fechorfolioDate;
	private String doc;
	private BigDecimal valorContabil;
	private BigDecimal baseCalculo;
	private BigDecimal aliquota;
	private BigDecimal isentos;
	private BigDecimal outros;
	private BigDecimal icms;

	public String getFoliormd() {
		return foliormd;
	}

	public void setFoliormd(String foliormd) {
		this.foliormd = foliormd;
	}

	public String getStatus() {
		return status;
	}

	public void setStatus(String status) {
		this.status = status;
	}

	public String getFechorfolio() {
		return fechorfolio;
	}

	public void setFechorfolio(String fechorfolio) {
		this.fechorfolio = fechorfolio;
	}

	public String getEmpresa() {
		return empresa;
	}

	public void setEmpresa(String empresa) {
		this.empresa = empresa;
	}

	public String getUf() {
		return uf;
	}

	public void setUf(String uf) {
		this.uf = uf;
	}

	public String getEstado() {
		return estado;
	}

	public void setEstado(String estado) {
		this.estado = estado;
	}

	public String getTipo() {
		return tipo;
	}

	public void setTipo(String tipo) {
		this.tipo = tipo;
	}

	public Date getFechorfolioDate() {
		return fechorfolioDate;
	}

	public void setFechorfolioDate(Date fechorfolioDate) {
		this.fechorfolioDate = fechorfolioDate;
	}

	public String getDoc() {
		return doc;
	}

	public void setDoc(String doc) {
		this.doc = doc;
	}

	public BigDecimal getValorContabil() {
		return valorContabil;
	}

	public void setValorContabil(BigDecimal valorContabil) {
		this.valorContabil = valorContabil;
	}

	public BigDecimal getBaseCalculo() {
		return baseCalculo;
	}

	public void setBaseCalculo(BigDecimal baseCalculo) {
		this.baseCalculo = baseCalculo;
	}

	public BigDecimal getAliquota() {
		return aliquota;
	}

	public void setAliquota(BigDecimal aliquota) {
		this.aliquota = aliquota;
	}

	public BigDecimal getIsentos() {
		return isentos;
	}

	public void setIsentos(BigDecimal isentos) {
		this.isentos = isentos;
	}

	public BigDecimal getOutros() {
		return outros;
	}

	public void setOutros(BigDecimal outros) {
		this.outros = outros;
	}

	public BigDecimal getIcms() {
		return icms;
	}

	public void setIcms(BigDecimal icms) {
		this.icms = icms;
	}

}
